#container {
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	height: 1000px;
	background-color: #FFF;
	z-index: 2;
	margin-top: -10px;
}
#header {
	width: 950px;
	height: 20px;
	padding-bottom: 8px;
}
#header_left {
	float: left;
	width: 100px;
	height: 20px;
}
#header_right {
	float: right;
	text-align: right;
	width: 132px;
	height: 20px;
}
#header_left p {
	font-family: "Trebuchet MS";
	font-size: 12px;
	margin-left: 5px;
	margin-top: 5px;
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
}
#header_right p {
	font-family: "Trebuchet MS";
	font-size: 12px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}



#logo {
	width: 950px;
	height: 200px;
	background-image: url(images/groove%20fit%20logo.png);
	background-repeat: no-repeat;
	background-position: 50px;
	float: left;
	margin-top: -35px;
	margin-right: auto;
	margin-left: auto;
}
#logo table {
	margin-right: 40px;
	margin-top: 100px;
}

#logo table td {
	padding: 15px;
}

#nav {
	width: 950px;
	height: 32px;
	background-image: url(images/nav_bg.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	margin-top: 10px;
	float: left;
	z-index: 2;
	background-color: #FFF;
}
#nav ul {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#nav ul li {
	display: inline;
}
#nav ul li a {
	text-decoration: none;
	color: #FFF;
	font-family: "Trebuchet MS";
	font-size: 14px;
	width: 950px;
	padding-left: 45px;
	padding-right: 45px;
	font-weight: normal;
}
#banner {
	height: 300px;
	width: 950px;
	background-repeat: no-repeat;
	margin-top: 6px;
	float: left;
	z-index: 2;
	background-color: #FFF;
	margin-left: 0px;
	margin-right: 0px;
}
#content {
	height: auto;
	width: 950px;
	margin-top: 6px;
	float: left;
	background-color: #FFF;
}

#content_left {
	float: left;
	width: 650px;
	height: auto;
}
#content_left p {
	font-family: "Trebuchet MS";
	color: #000;
	font-size: 13px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	text-decoration: none;
	line-height: 20px;
	margin-right: 20px;
}
#content_left pL {
	font-family: "Trebuchet MS";
	color: #000;
	font-size: 16px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	text-decoration: none;
	line-height: 20px;
	margin-right: 20px;
}

#content_left iframe {
	margin-left: 10px;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: 10px;
}

#content_left ps {
	font-family: "Trebuchet MS";
	color: #000;
	font-size: 10px;
	text-decoration: none;
	line-height: 12px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
	vertical-align: super;
}


#content_left h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 15px;
	margin-right: 20px;
	margin-left: 10px;
	font-size: 22px;
	color: #512B97;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #48238D;
	margin-bottom: 0px;
	padding-bottom: 5px;
	font-weight: normal;
}
#content_left h2 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#content_left h4 {
	font-family: "Trebuchet MS";
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 14px;
	color: #000;
	margin-bottom: 0px;
	padding-bottom: 10px;
	font-weight: normal;
}
#calendar {
	width: auto;
	height: auto;
}



#content_right {
	float: left;
	width: 300px;
	height: auto;
	font-family: "trebuchet MS";
	font-size: 12px;
}

#content_right h3 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #512B97;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #48238D;
	margin-bottom: 0px;
	padding-bottom: 5px;
	font-weight: normal;
	text-align: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
}
#content_right h2 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #512B97;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #48238D;
	margin-bottom: 0px;
	padding-bottom: 6px;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
}


#upcoming-events {
	font-family: "Trebuchet MS";
	font-size: 12px;
	width: 290px;
	text-align: left;
	border-collapse: collapse;
	margin-left: 5px;
	margin-right: 5px;
}

#upcoming-events th {
	font-size:14px;
	font-weight:normal;
	color:#48238D;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 8px;
}

#upcoming-events td {
	color:#48238D;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
}

#upcoming-events .odd { 
	background:#d8ceeb;
}

#footer {
	float: left;
	width: 950px;
	margin-bottom: 0px;
	text-align: center;
	height: 20px;
	background-color: #FFF;
}
#footer a {
	font-size: 11px;
	text-decoration: none;
	font-family: "Trebuchet MS";
	color: #512B97;
	text-align: center;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.green {
	color: #ABEC11;
}
.blue {
	color: #009FDD;
	margin-right: 10px;
}
#content_left a {
	text-decoration: none;
	color: #000;
}


.orange {
	color: #FDAE47;
}
.pink {
	color: #EF33B2;
	margin-right: 10px;
	font-family: "trebuchet MS";
	font-size: 12px;
}
